<ManagedTreeData Version="1">
  <TreeItem Name="UserDefinedLayouts">
    <TreeItem Name="UserDefinedLayout">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="mai nShow " />
      <Attribute Name="File" Type="Primitive" ValueType="String" Value="DockPanel_USER_0.xml" />
    </TreeItem>
    <TreeItem Name="UserDefinedLayout">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Live - View" />
      <Attribute Name="File" Type="Primitive" ValueType="String" Value="DockPanel_USER_1.xml" />
    </TreeItem>
    <TreeItem Name="UserDefinedLayout">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Live - Show 2.0" />
      <Attribute Name="File" Type="Primitive" ValueType="String" Value="DockPanel_USER_2.xml" />
    </TreeItem>
    <TreeItem Name="UserDefinedLayout">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="3.0" />
      <Attribute Name="File" Type="Primitive" ValueType="String" Value="DockPanel_USER_3.xml" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>